Subject: RE: Meeting Minute Monday 24th August 2020
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: akihiko.yamamoto <[email-masked]>, Yuko Hughes <[email-masked]>
Date: Tue, 25 Aug 2020 06:50:51 +0000

Hi Pritish,

We’ll discuss the requirements with the sales team in Japan and will come back to you.

From: Pritish Nandi <[email-masked]>
Sent: 25. august 2020 07:09
To: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Cc: akihiko.yamamoto <[email-masked]>; Yuko Hughes <[email-masked]>
Subject: Re: Meeting Minute Monday 24th August 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

It would be great if we can have a quick meeting to discuss the pointers and also the way forward for Japanese Team so that we can clarify few doubts which the Japanese Sales team have right now.

Let me know your availbility as I know all of you are very busy at this time.

Regards,
Pritish

________________________________
From: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Akihiko Yamamoto" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 25, 2020 9:49:23 AM
Subject: Re: Meeting Minute Monday 24th August 2020

Dear Heta,

Monobe-san replied back with more questions in regards to the Canon document.
Could you please check these questions and provide answers as well?

------------------------------------------------

1. It is totally fine for Heta to send an email directly to Canon. However, what is going to happen if Canon replies back with questions in Japanese? Anyone can respond to Canon like what Natsumi used to do?
***  Heta, I don't mind volunteering for that if you are happy for me to do so.

2. The document mentions that there is a 6 months warranty for accessories, however Monobe-san's understanding was no warranty for accessories. Nothing written on EPOS Website about accessory warranty also. Could you please confirm which is correct?
*** Monobe-san is requesting that the 6 month warranty for accessories be clearly displayed on the website as well as Kamata-san, is this going to be taken into consideration at this point?

3. Monobe-san still thinks that the return fee should be paid by EPOS, not by the customer.
For example in the #83204, Global Support informed the customer that he can dispose of the faulty product by himself. Monobe-san worries that there will be a possible situation that a customer will fake Global Support and receive a brand-new product under the warranty then he/she can resell the brand-new product in the future. Monobe-san's suggestion is EPOS pays for the returning fee to make customer's satisfaction high and reduce the risk of reselling.

4. Is the Osaka office still using the same procedure (disposing of the faulty product without testing to see if the issue exists)?

5. Monobe-san is checking if it's a really faulty product or not for the products which are returned to the reseller/distributor. Would it be possible for Global Support to check this for the return products in the Osaka office?
*** Monobe-san doesn't need an immediate solution for this matter. Just want to let you know to keep this in your mind.
-------------------------------------

Thank you for your support always.

Kind Regards,
Yuko Hughes

________________________________
From: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 25 August, 2020 13:03:48
Subject: Re: Meeting Minute Monday 24th August 2020

Dear Heta,

Thank you very much.
Please let me know if you need any other information or anything that not clear enough.

Thanks in advance.

Best Regards,
Yuko Hughes
________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 25 August, 2020 00:50:29
Subject: RE: Meeting Minute Monday 24th August 2020

Hello Yuko,

Thank you. I’m checking for the possibilities for the requests below and I will let you know the outcome as soon as possible.

From: Yuko Hughes <[email-masked]<mailto:[email-masked]>>
Sent: 24. august 2020 11:31
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Subject: Meeting Minute Monday 24th August 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Heta and Sara,

I had another meeting with Kamata-san today.

Please find the minutes below:

---------------------------------------------------------

Meeting Minute Monday 24th August 2020

Time: 17:00 JST Microsoft Team Meeting

Members Attending: Kensuke Kamata, Yuko Hughes

Apologies:

Meeting Organiser: Kensuke Kamata

Brand: Enterprise

Agenda:

••       Contract of Osaka Office

- Currently customers send defective Gaming products to Osaka office and they'll be stored in a small locker until it gets disposed of.

- Currently reseller deals with defective Enterprise products but Kamata-san wants to change this procedure to be the same as Gaming products.

- Currently reseller receives about 20-30 Enterprise products per month.

- Kamata-san wonders if this is possible to change the contract to increase the locker capacity due to the amount of the Enterprise products that will be delivered to Osaka office in the future.

Next Action:

••       Warranty on EPOS Website

- At the moment there is no written information on the EPOS Website about the accessory warranty being 6 months.

- They would like us to clearly mention on the website that accessories have 6 months warranty and headsets have 2 years warranty .

- Some of the Enterprise cables have a 2 year-warranty. Kamata-san would like to have a list of those irregular warranty cases.

- EPOS Website doesn't have enough information about Enterprise cables (which the Sennheiser website used to have) and he would like this information to be on the EPOS Website also.

------------------------------------------------------

Thank you.

Kind Regards,

Yuko Hughes